Subject: RE: [PWE3] Fwd: I-D ACTION:draft-bryant-pwe3-mpls-transport-00.txt

From: "LE ROUX Jean-Louis RD-CORE-LAN" <[email-masked]>
Date: Fri, 30 Mar 2007 00:36:40 +0200

Hi Danny, all
 
This draft well explains how T-MPLS requirements can be 
covered with a fine tuning of the existing tool box.
I strongly support this draft as a WG doc.
 
Best Regards,

JL 

>  	
>  Folks,
>  As discussed in the meeting, I'd like to solicit WG feedback on
>  adopting this as a WG document.   If you're in favor or opposed
>  to adopting this please speak up now.
>  
>  -danny
>  
>  _______________________________________________
>  pwe3 mailing list
>  [email-masked]
>  https://www1.ietf.org/mailman/listinfo/pwe3
>  
>  _______________________________________________
>  pwe3 mailing list
>  [email-masked]
>  https://www1.ietf.org/mailman/listinfo/pwe3
>  

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3